/*--------------------------------------------------------------------- File Name: style.css ---------------------------------------------------------------------*/


/*--------------------------------------------------------------------- import Fonts ---------------------------------------------------------------------*/

@import url('https://fonts.googleapis.com/css?family=Rajdhani:300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Raleway:100,400,600,700,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Baloo+Chettan&display=swap');

/*****---------------------------------------- 1) font-family: 'Rajdhani', sans-serif;
 2) font-family: 'Poppins', sans-serif;
 ----------------------------------------*****/


/*--------------------------------------------------------------------- import Files ---------------------------------------------------------------------*/

@import url(animate.min.css);
@import url(normalize.css);
@import url(icomoon.css);
@import url(font-awesome.min.css);
@import url(meanmenu.css);
@import url(owl.carousel.min.css);
@import url(swiper.min.css);
@import url(slick.css);
@import url(jquery.fancybox.min.css);
@import url(jquery-ui.css);
@import url(nice-select.css);

/*--------------------------------------------------------------------- skeleton ---------------------------------------------------------------------*/

* {
     box-sizing: border-box !important;
}

html {
     scroll-behavior: smooth;
}

body {
     color: #666666;
     font-size: 14px;
     font-family: sans-serif , 'Poppins';
     line-height: 1.80857;
     font-weight: normal;
}

a {
     color: #1f1f1f;
     text-decoration: none !important;
     outline: none !important;
     -webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
     -ms-transition: all .3s ease-in-out;
     -o-transition: all .3s ease-in-out;
     transition: all .3s ease-in-out;
}

h1,
h2,
h3,
h4,
h5,
h6 {
     letter-spacing: 0;
     font-weight: normal;
     position: relative;
     padding: 0 0 10px 0;
     font-weight: normal;
     line-height: normal;
     color: #111111;
     margin: 0
}

h1 {
     font-size: 24px;
     font-family: fantasy;
}

h2 {
     font-size: 22px;
     font-family: fantasy;
}

h3 {
     font-size: 18px;
}

h4 {
     font-size: 16px
}

h5 {
     font-size: 14px
}

h6 {
     font-size: 13px
}

*,
*::after,
*::before {
     -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
     color: #212121;
     text-decoration: none!important;
     opacity: 1
}

button:focus {
     outline: none;
}

ul,
li,
ol {
     margin: 0px;
     padding: 0px;
     list-style: none;
}

p {
    margin: 0px;
    font-weight: 450;
    font-size: 15px;
    line-height: 24px;
    text-align: justify;
    font-family: sans-serif;
}

a {
     color: #222222;
     text-decoration: none;
     outline: none !important;
}

a,
.btn {
     text-decoration: none !important;
     outline: none !important;
     -webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
     -ms-transition: all .3s ease-in-out;
     -o-transition: all .3s ease-in-out;
     transition: all .3s ease-in-out;
}

img {
    max-width: 100%;/*100%*/
    height: auto;
}

 :focus {
     outline: 0;
}

.btn-custom {
     margin-top: 20px;
     background-color: transparent !important;
     border: 2px solid #ddd;
     padding: 12px 40px;
     font-size: 16px;
}

.lead {
     font-size: 18px;
     line-height: 30px;
     color: #767676;
     margin: 0;
     padding: 0;
}

.form-control:focus {
     border-color: #ffffff !important;
     box-shadow: 0 0 0 .2rem rgba(255, 255, 255, .25);
}

.navbar-form input {
     border: none !important;
}

.badge {
     font-weight: 500;
}

blockquote {
     margin: 20px 0 20px;
     padding: 30px;
}

button {
     border: 0;
     margin: 0;
     padding: 0;
     cursor: pointer;
}

.full {
     float: left;
     width: 100%;
}

.full {
     width: 100%;
     float: left;
     margin: 0;
     padding: 0;
}


/**-- heading section --**/


/*---------------------------- preloader area ----------------------------*/

.loader_bg {
     position: fixed;
     z-index: 9999999;
     background: #fff;
     width: 100%;
     height: 100%;
}

.loader {
     height: 100%;
     width: 100%;
     position: absolute;
     left: 0;
     top: 0;
     display: flex;
     justify-content: center;
     align-items: center;
}

.loader img {
     width: 280px;
}


/*-- header area --*/


/*--------------------------------------------------------------------- top banner area ---------------------------------------------------------------------*/


/*-- navigation--*/

.navigation.navbar {
     float: right;
     padding-top: 14px !important;
     padding: 0;
}

.navigation.navbar-dark .navbar-nav .nav-link {
     padding: 0 25px;
     color: #fff;
     font-size: 17px;
     line-height: 20px;
     font-weight: 500;
}

.navigation.navbar-dark .navbar-nav .nav-link:focus,
.navigation.navbar-dark .navbar-nav .nav-link:hover {
     color: #ffffff;/*#53c5fa*/
     text-decoration: underline !important;
}

.navigation.navbar-dark .navbar-nav .active>.nav-link,
.navigation.navbar-dark .navbar-nav .nav-link.active,
.navigation.navbar-dark .navbar-nav .nav-link.show,
.navigation.navbar-dark .navbar-nav .show>.nav-link {
     text-decoration: none !important;
     background-color: #0047c2;
     padding: 15px 30px;
}

.navbar-expand-md .navbar-nav {
     padding-right: 10px;
}

.header {
     width: 100%;
     padding: 10px 30px;
     background: transparent;
     position: absolute;
     z-index: 999;
}

.logo a {
     font-size: 40px;
     font-weight: bold;
     text-transform: uppercase;
     color: #fff;
     line-height: 40px;
}


/** banner section **/

.banner_main {
     background: url(../images/banner.png);
     /*background-color: #060020;*/
     background-repeat: no-repeat;
     min-height: 900px;
     background-size: 100% 100%;
     display: flex;
     justify-content: center;
     align-content: center;
     align-items: center;
     position: relative;
}

.banner_main::before {
     position: absolute;
     bottom: -63px;
     right: 17%;
     content: "";
     /*background: url(../images/button1.png);*/
     background-repeat: no-repeat;
     width: 159px;
     z-index: 9999;
     height: 159px;
     cursor: pointer;
}

.text-bg {
     text-align: left;
     padding-right: 71px;
}

.text-bg h1 {
     color: #fff;
     font-size: 63px;
     line-height: 73px;
     padding-bottom: 30px;
}

.text-bg p {
     line-height: 28px;
     font-weight: 500;
     padding-bottom: 70px;
     display: block;
}

.text_img {
     margin-right: -83px;
}

.text_img figure {
     margin: 0;
}

.text_img figure h3 {
     color: #fff;
     font-size: 30px;
     top: -18px;
     background: #6f00ff;
     z-index: 999999;
     width: 70px;
     height: 70px;
     border-radius: 50px;
     position: absolute;
     display: flex;
     justify-content: center;
     align-items: center;
     line-height: 40px;
     padding-top: 10px;
     left: -20px;
}

.text_img figure img {
     width: 100%;
}

.carousel-caption {
     position: inherit;
}

.carousel-inner {
     margin-right: 142px;
}

#banner1 .carousel-indicators {
     left: 6px;
     bottom: 40px;
     display: block;
     margin-left: 0;
     right: inherit;
     top: 36%;
}

#banner1 .carousel-indicators li {
     width: 20px;
     height: 20px;
     border-radius: 20px;
     background: #f6f6f6;
     margin: 7px 0;
}

#banner1 .carousel-indicators li.active {
     background: #0a59e0;
     border: #fff solid 6px;
     width: 25px;
     height: 25px;
     margin: 0 !important;
     padding: 0 !important;
}

#banner1 a.carousel-control-next,
#banner1 a.carousel-control-prev {
     display: none;
}

.text-bg a {
     font-size: 19px;
     background-color: transparent;
     border: #fff solid 2px;
     color: #fff;
     font-weight: 500;
     padding: 14px 0px;
     width: 100%;
     max-width: 215px;
     text-align: center;
     display: inline-block;
     transition: ease-in all 0.5s;
     margin-right: 10px;
     font-family: sans-serif;
}

.text-bg a:hover {
    background-color: #3f85ff;
    color: #fff;
    transition: ease-in all 0.5s;
    border: #3f85ff solid 2px;
}


/** end banner section **/

.titlepage {
     text-align: center;
    /*padding-bottom: 60px;*/
}

.titlepage h2 {
     font-size: 40px;
     color: #02246a;
     line-height: 55px;
     padding: 0;
}

.d_flex {
     display: flex;
     align-items: center;
     flex-wrap: wrap;
}

.read_more {
    font-size: 17px;
    background-color: #001b49;
    color: #fff;
    padding: 13px 0px;
    width: 100%;
    max-width: 190px;
    text-align: center;
    display: inline-block;
    transition: ease-in all 0.5s;
    font-weight: 500;
    font-family: sans-serif;
}

.read_more:hover {
     background: #3f85ff;
     color: #fff;
     transition: ease-in all 0.5s;
}


/** team section **/


/** end team section **/

.team {
     background-color: #fff;
     /*padding-top: 55px;/*esto era 85px*/
     margin: 40px auto;
}

.team .titlepage {
     text-align: left;
     padding-bottom: 0;
}

.team .titlepage p {
     font-weight: 400;
     font-size: 17px;
     line-height: 28px;
     padding: 20px 0px 0px 0px;
}

.team .titlepage h3 {
     color: #001b49;
     font-size: 24px;
     line-height: 24px;
     font-weight: bold;
     float: left;
}

.team .titlepage strong {
     color: #02246a;
     font-size: 40px;
     line-height: 35px;
     font-weight: bold;
     margin-top: -5px;
     padding-left: 50px;
     display: inline-block;
}

.team .titlepage .read_more {
     margin-top: 40px;
}

.team_img figure {
     margin: 0;
}

.team_img figure img {
     width: 100%;
}


/** services section **/

.services .titlepage {
     text-align: left;
}

.services {
     background-color: #fff;
    /* padding: 50px 0 0px 0;/*este era 90px 0 0px 0*/
}
/*Inicio personalizado*/
.services .services_box_1 {
    text-align: center;
    background: url(../images/bolasacero.png);
    padding: 150px 0;
    margin-bottom: 30px;
    border-radius: 10px;
    transition: ease-in all 0.5s;
}


.services .services_box_1 h3 {
    color: #02246a;
    font-size: 25px;
    line-height: 25px;
    font-weight: 500;
    margin-top: 40px !important;
    transition: ease-in all 0.5s;
    margin: auto;
}

#serv_hover:hover.services_box_1 {
    cursor: pointer;
    box-shadow: 0px 0px 30px rgba(57, 56, 56, 0.2);
    background-color: #fff;
    border-top: #ff0000 solid 6px;
    transition: ease-in all 0.5s;
}

#serv_hover:hover.services_box_1 h3 {
    color: #ff0000;
    transition: ease-in all 0.5s;
}
/*Fin personalizado*/

.services .services_box {
     text-align: center;
     background-color: #f6f6f6;
     padding: 50px 0;
     margin-bottom: 30px;
     border-radius: 10px;
     transition: ease-in all 0.5s;
}

.services .services_box i {
     background-color: #02246a;
     height: 143px;
     width: 143px;
     border-radius: 70px;
     display: flex;
     align-items: center;
     justify-content: center;
     flex-wrap: wrap;
     margin: auto;
}

.services .services_box h3 {
     color: #02246a;
     font-size: 25px;
     line-height: 30px;/*20px*/
     font-weight: 500;
     margin-top: 40px !important;
     transition: ease-in all 0.5s;
     margin: auto;
}

.right_irro i {
     width: 50px !important;
     height: 30px !important;
     margin-top: 40px !important;
     border-radius: 0 !important;
     color: #fff;
     opacity: 0;
     transition: ease-in all 0.5s;
}

#serv_hover:hover.services_box {
     cursor: pointer;
     box-shadow: 0px 0px 30px rgba(57, 56, 56, 0.2);
     background-color: #fff;
     border-top: #011160 solid 6px;
     transition: ease-in all 0.5s;
}

#serv_hover:hover.services_box h3 {
     color: #025d86;
     transition: ease-in all 0.5s;
}

#serv_hover:hover .right_irro i {
     opacity: 1;
     transition: ease-in all 0.5s;
}

.margin_bottom1 {
     margin-bottom: 60px;
}

.services .read_more {
     margin: 0 auto;
     display: block;
     margin-top: 50px;
     background-color: transparent;
     border: #48ca95 solid 2px;
     color: #48ca95 !important;
     max-width: 232px;
     padding: 15px 0;
}

.services .read_more:hover {
     background: #48ca95;
     color: #000 !important;
}


/** end services section **/


/** New Ideas  section **/

.ideas {
    /*padding: 15px 0; */
    background-color: #fff;
    position: relative;
}

.ideas::before {
     position: absolute;
     bottom: 0;
     right: 38px;
     content: "";
     background: url(../images/iadius_cross.png);
     background-repeat: no-repeat;
     width: 420px;
     height: 100%;
}

.ideas .titlepage {
     text-align: left;
}

.ideas .titlepage p {
     color: #2a2b2b;
     display: block;
     font-size: 17px;
     font-weight: 400;
     line-height: 30px;
}

.ideas .titlepage h2 {
     color: #02246a;
}

.border_trbl {
     /*border: #0e0f0f87 solid 1px;*/
     padding: 50px 0;
     box-shadow: 9px 0px 30px rgba(57, 56, 56, 0.2);
     background: #fff;
     z-index: 999999;
     position: relative;
}

.ideas_box {
     text-align: center;
}

.ideas_box h3 {
     color: #fff;
     font-size: 40px;
     font-weight: bold;
     background: #032866;
     width: 180px;
     margin: 0 auto;
     border-radius: 121px;
     height: 180px;
     display: flex;
     align-items: center;
     justify-content: center;
     padding: 0;
     border: #0088f3 solid 6px;
}

.ideas_box p {
     color: #2a2b2b;
     font-size: 20px;
     font-weight: bold;
     line-height: 20px;
     margin-top: 20px;
}

.margin_bottom {
     margin-bottom: 30px;
}


/** end New Ideas  section **/


/** testimonial section **/

.testimonial {
     padding: 0px 0px 90px 0px;
     background: #fff;
}

.testimonial .titlepage {
     text-align: left;
}

.testimonial .titlepage h2 {
     color: #02246a;
}

.testimonial .titlepage p {
     font-size: 17px;
     line-height: 28px;
}

.test_box {
     text-align: left;
}

.test_icon {
     display: flex;
     align-items: center;
     flex-wrap: wrap;
     padding-top: 30px;
}

.test_icon i {
     border: #02246a solid 9px;
     border-radius: 40px;
}

.test_box h4 {
     font-size: 17px;
     color: #030305;
     line-height: 28px;
     display: block;
     font-weight: 500;
     text-align: left;
     padding: 0px 0px 0px 13px;
}

.yellow {/**cambiar nombre del color*/
    color: #ff0000;
}

.test_box p {
     font-size: 16px;
     line-height: 28px;
     color: #222221;
     text-align: left;
     border: #bcbcbc solid 1px;
     padding: 35px 30px;
     border-radius: 5px;
     font-weight: 400;
}


/** end testimonial section **/


/** contact section **/

.contact {
     background: url(../images/contact.png);
     background-repeat: no-repeat;
     background-size: 100% 100%;
     padding: 0px 0 90px 0;
     position: relative;
     background: inherit;
}

.contact::before {
     position: absolute;
     bottom: 0;
     left: 0;
     right: 0;
     content: "";
     background: url(../images/con_cross.png);
     background-repeat: no-repeat;
     width: 100%;
     height: 100%;
     background-size: 100% 100%;
}

.contact .titlepage {
     text-align: left;
     padding-bottom: 107px;
}

.contact .titlepage h2 {
     color: #02246a;
}

.main_form {
     margin-right: -32px;
}

.main_form .contactus {
     border: #02246a solid 1px;
     margin-bottom: 25px;
     width: 100%;
     height: 47px;
     background: transparent;
     color: #dfdfdf;
     font-size: 18px;
     font-weight: normal;
     border-right: inherit;
     border-left: inherit;
     border-top: inherit;
}

.main_form .contactus1 {
     border: #02246a solid 1px;
     margin-bottom: 25px;
     width: 100%;
     height: 47px;
     background: transparent;
     color: #dfdfdf;
     font-size: 18px;
     font-weight: normal;
     border-right: inherit;
     border-left: inherit;
     border-top: inherit;
     margin-top: 60px;
}

.main_form .send_btn {
     font-size: 22px;
     transition: ease-in all 0.5s;
     background-color: #ff0000;
     text-transform: uppercase;
     color: #fff;
     padding: 12px 0px;
     max-width: 195px;
     width: 100%;
     display: block;
     margin-top: 30px !important;
     font-weight: 500;
}

.main_form .send_btn:hover {
     background-color: #02246a;
     transition: ease-in all 0.5s;
     color: #fff;
}

#request *::placeholder {
     color: #dfdfdf;
     opacity: 1;
}

.map figure {
     margin: 0;
}

.map figure img {
     width: 100%;
}


/** end contact section **/


/** footer **/

.footer {
    background: #02246a;
    padding-top: 55px; /*este era 115px*/
    /*text-align: center;*/
}

.footer .titlepage {
    text-align: left;
    padding-bottom: 0px;
}

.footer .titlepage h2 {
    color: #fff;
    margin: inherit;
    border-bottom: #fff solid 1px;
}

.logo1 {
    float: left;
    margin-top: -11px;
    margin-bottom: 9px;
    max-width: 90%;/*100%*/
    height: auto;
}

ul.social_icon {
    padding-top: 14px;
    width: 100%;
    float: left;
    text-align: left;
}

ul.social_icon li {
    display: inline-block;
}

ul.social_icon li a {
    background: #fff;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 25px;
    border-radius: 30px;
    margin: 0 3px;
    color: #02246a;
}

ul.social_icon li a:hover {
     background-color: #fff;
     color: #ff0000;
}

.footer h3 {
    font-weight: 600;
    font-size: 25px;
    line-height: 24px;
    text-align: left;
    color: #fff;
    margin-bottom: 15px;
    border-bottom: #ff0000 solid 3px;
    padding-bottom: 3px;
    display: table;
}

.about_us li {
    color: #fff;
    font-size: 12px !important;
    text-align: left;
    display: inline-block;
    font-family: sans-serif;
}

ul.link_menu li {
     display: block;
     text-align: left;
}

ul.link_menu li a {
     color: #fff;
     font-size: 17px;
     line-height: 28px;
     padding-bottom: 10px;
     display: block;
     width: -moz-max-content;
}

ul.link_menu li a:hover {
     color: #53c5fa;
}

.bottom_form {
     display: flex;
     flex-wrap: wrap;
     margin-top: 32px;
}

.bottom_form h3 {
     font-weight: 600;
     font-size: 20px;
     line-height: 25px;
     text-align: left;
     color: #fff;
     padding-top: 12px;
     margin-right: 93px;
     text-transform: uppercase;
     border: inherit;
}

.bottom_form .enter {
     border: inherit;
     padding: 0px 19px;
     width: 45%;
     height: 45px;
     background: #fffffff2;
     color: #ccc8c8;
     font-size: 17px;
     font-weight: 300;
     float: left;
     border-radius: 10px;
     margin-bottom: 20px;
}

.sub_btn {
     font-size: 17px;
     transition: ease-in all 0.5s;
     background-color: #004e8d;
     color: #fff;
     padding: 8px 0px;
     max-width: 163px;
     border-radius: 10px;
     width: 100%;
     font-weight: 500;
     text-transform: uppercase;
     margin-left: 7px;
     height: 46px;
}

.sub_btn:hover {
     background-color: #000;
     transition: ease-in all 0.5s;
     color: #fff;
}

.copyright {
     margin-top: 40px;
     padding-bottom: 20px;
}

.copyright p {
     color: #ddd;
     font-size: 14px;
     line-height: 22px;
     text-align: left;
     /*border-top: #a3aec6 solid 1px;
     padding-top: 25px;*/
     font-weight: normal;
}

.copyright a {
     color: #ddd;
}

.copyright a:hover {
     color: #02246a;
}


/** end footer **/


/** inner page css **/

.inner_header .header {
     background: #02246a;
     position: inherit;
}

.yellow_darkbg .titlepage {
     padding-bottom: 0;
}

.yellow_darkbg {
     background-image: url(../images/fondoderecho.png);
	padding: 100px 100px;
	text-align: center;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
     
}

.yellow_darkbg_product {
     background-image: url(../images/forjadas.jpg);
	padding: 100px 100px;
	text-align: center;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
}

.yellow_darkbg:before {
	content:'';
	position: absolute;
     top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0,0,0,0.6);
}

.yellow_darkbg_product:before {
	content:'';
	position: absolute;
     top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0,0,0,0.6);
}

.titulo{
     font-size: 40px;
	color: #fff;
	position: relative;
}

/*.about_page .team {
    padding-bottom: 40px; /*esto era 90px
}*/

.about_page .team .titlepage h3 {
     color: #02246a;
}

.about_page .team .titlepage p {
     float: left;
}

.contact_page .contact {
     padding-top: 160px;
     margin-top: 90px;
}

.service_page .services {
     /*padding-bottom: 10px; /*este era 60px*/
     margin: 50px auto;
}

.blog {
     margin: 90px 0px 60px 0px;
}

.blog .blog_box {
     margin-bottom: 30px;
}

.blog .blog_box h3 {
     text-align: center;
     font-weight: 600;
     font-size: 30px;
     line-height: 30px;
     padding: 30px 0px 40px 0px;
     color: #02246a;
}

.blog .blog_box figure {
     margin: 0;
}

.blog .blog_box figure img {
     width: 100%;
     height: 320px;
}

.blog .blog_box .read_more {
     margin: 0 auto;
     display: block;
}

.titulos{
    margin: 50px auto;
}

.card{
    box-shadow: 3px 3px 7px 3px rgba(57, 56, 56, 0.2);
}

.titulo_card {
    margin: 0px;
    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
}

.card-img-top{
    height: 350px;
    /*margin: auto;
    margin-top: 25px;*/
}

.location_text {
    width: 100%;
    float: left;
    font-size: 12px;
    color: #fffcf4;
    padding-top: 18px;
}
.padding_left_15 {
    padding-left: 10px;
}

.line{
    border-top: #a3aec6 solid 1px;
    padding-top: 5px;
}

.pie{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.principal{
    color: #fff !important;
}

.title{
     text-align: center;
     float: none !important;
}

.pie_img{
     padding-right: 8px;
     padding-left: 5px;
}

.cont_boton{
     display: flex;
     justify-content: end;
}

.boton{
     background-color: #001b49;
     padding: 1em;
     border-radius: 5px;
     color: white;
     display: flex;
     text-align: center;
     margin-top: 1rem;
     align-items: center;
     justify-content: center;
     gap: 5px;
     max-width: 200px;
     /*margin: 1rem auto;*/
}

.botonera{
     background: none;
     padding: 0;
     margin: 0;
     color: white;
     display: contents !important;
     font-size: 16px;
     background-color: none;
     height: none;
     width: none;
}

.boton:hover{
     background: #3f85ff;
     color: #fff;
     transition: ease-in all 0.5s;
}


@media (max-width: 575px){
     .logo{
          text-align: center !important;
          max-width: 65% !important;
     }

     .test_box{ 
          display: flex !important;
          flex-direction: column-reverse !important;
          gap: 30px !important;
     }
}
